package tech.starwin.mvp.beans;

import android.os.Parcel;
import android.os.Parcelable;

public class LoanAppBeanFatherStatusLogs implements Parcelable {
    public static final Creator<LoanAppBeanFatherStatusLogs> CREATOR = new Creator<LoanAppBeanFatherStatusLogs>() {
        @Override
        public LoanAppBeanFatherStatusLogs createFromParcel(Parcel source) {
            LoanAppBeanFatherStatusLogs var = new LoanAppBeanFatherStatusLogs();
            var.createTime = source.readString();
            var.status = source.readString();
            return var;
        }

        @Override
        public LoanAppBeanFatherStatusLogs[] newArray(int size) {
            return new LoanAppBeanFatherStatusLogs[size];
        }
    };
    private String createTime;
    private String status;

    public String getCreateTime() {
        return this.createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getStatus() {
        return this.status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeString(this.createTime);
        dest.writeString(this.status);
    }

    @Override
    public int describeContents() {
        return 0;
    }
}
